# Storm Lancers 1.0.1.72
# BID: 99519C9259122E4F

ALL_FPS:
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x7ED0D60, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0x6EB2F28, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing